$(document).ready(function() {
		
		//document.getElementById('stationtitle').innerHTML = "<a href=\"#\" data-rel=\"back\"><span class=\"icon icon-back\">back</span></a>";
		
		
		var lineNumber = getParameterByName('ln');
		var from = getParameterByName('from');
		var nombre = getParameterByName('nombre');
		var imagen = getParameterByName('imagen');
		var lt = getParameterByName('lt');
		var ll = getParameterByName('ll');
		var descripcion = getParameterByName('descripcion');
		
		var returnpage = getParameterByName('returnpage');
		var idend = getParameterByName('idend');
		var nombreend = getParameterByName('nombreend');
		var idinit = getParameterByName('idinit');
		var nombreinit = getParameterByName('nombreinit');
		
		
		
		
		document.getElementById('aback').href = from + '?ln=' + lineNumber + "&returnpage="+returnpage+"&idend="+idend+"&nombreend="+nombreend+"&idinit="+idinit+"&nombreinit="+nombreinit;
		
		var titleEl = document.getElementById('stationtitle');
		titleEl.innerHTML = titleEl.innerHTML + 
		"<h1 data-l10n-id=\"line-number\" data-l10n-args='{ \"number\": \""+lineNumber+"\" }'></h1>";
		
		document.getElementById('subcommand').innerHTML = "<button onclick=\"location.href='mapEstacionMetro.html?from="+from+"&nombre="+nombre+"&imagen="+imagen+"&lt="+lt+"&ll="+ll+"&descripcion="+descripcion+"&ln="+lineNumber+
			"&returnpage="+returnpage+"&idend="+idend+"&nombreend="+nombreend+"&idinit="+idinit+"&nombreinit="+nombreinit+"'\"><span class=\"icon icon-mapa\">ruta</span></button>";
		
		document.getElementById('estacioninfo').innerHTML = 
			"<h2>"+nombre+"</h2>" +
			"<img src=\"."+imagen+"\"> </img>" +
			"<div class=\"description\" data-l10n-id=\"" + descripcion + "\">"+descripcion+"</div>";
		
});
